Bug 5006 - Menu entry missed
: Menu entry missed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ethereal-gtk+)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-16 22:06 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-16 22:06:03
Нет меню для KDE и Gnome
------- Comment #1 From 2005-01-23 14:36:21 -------
Fixed in 0.10.9-alt1